<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.aspen.dao.TDashboarddataDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="io.renren.modules.aspen.entity.TDashboarddataEntity" id="tDashboarddataMap">
        <result property="id"    column="id"    />
        <result property="delFlag"    column="del_flag"    />
        <result property="createrCode"    column="creater_code"    />
        <result property="createdate"    column="createdate"    />
        <result property="updaterCode"    column="updater_code"    />
        <result property="updatedate"    column="updatedate"    />
        <result property="energyYixi"    column="energy_yixi"    />
        <result property="energyBingxi"    column="energy_bingxi"    />
        <result property="energyQingqi"    column="energy_qingqi"    />
        <result property="energyJiawan"    column="energy_jiawan"    />
        <result property="energyCsi"    column="energy_csi"    />
        <result property="energyBenzene"    column="energy_benzene"    />
        <result property="energyToluene"    column="energy_toluene"    />
        <result property="energyXylene"    column="energy_xylene"    />
        <result property="energyTanliu"    column="energy_tanliu"    />
        <result property="energyWashoil"    column="energy_washoil"    />
        <result property="energyTanwu"    column="energy_tanwu"    />
        <result property="energyIma"    column="energy_ima"    />
        <result property="energyCjiu"    column="energy_cjiu"    />
        <result property="energyRpg"    column="energy_rpg"    />
        <result property="energyfeedNap"    column="energyfeed_nap"    />
        <result property="energyfeedYiwan"    column="energyfeed_yiwan"    />
        <result property="energyfeedTanwu"    column="energyfeed_tanwu"    />
        <result property="energyfeedTanliu"    column="energyfeed_tanliu"    />
        <result property="energyfeedLpg"    column="energyfeed_lpg"    />
        <result property="steamSsinfur"    column="steam_ssinfur"    />
        <result property="steamSsoutlet"    column="steam_ssoutlet"    />
        <result property="steamSsoutaeu"    column="steam_ssoutaeu"    />
        <result property="steamSsoutesi"    column="steam_ssoutesi"    />
        <result property="steamSsoutksan"    column="steam_ssoutksan"    />
        <result property="steamSsoutsc"    column="steam_ssoutsc"    />
        <result property="steamHsinsub"    column="steam_hsinsub"    />
        <result property="steamHsinlet"    column="steam_hsinlet"    />
        <result property="steamHsinksan"    column="steam_hsinksan"    />
        <result property="steamHsoutpjiu"    column="steam_hsoutpjiu"    />
        <result property="steamHsoutaeu"    column="steam_hsoutaeu"    />
        <result property="steamHsoutlet"    column="steam_hsoutlet"    />
        <result property="steamHsoutesan"    column="steam_hsoutesan"    />
        <result property="steamHsoutphyi"    column="steam_hsoutphyi"    />
        <result property="steamHsoutpher"    column="steam_hsoutpher"    />
        <result property="steamHsouthwu"    column="steam_hsouthwu"    />
        <result property="steamHsoutkliu"    column="steam_hsoutkliu"    />
        <result property="steamHsoutklz"    column="steam_hsoutklz"    />
        <result property="steamHsoutsc"    column="steam_hsoutsc"    />
        <result property="steamHhpsub"    column="steam_hhpsub"    />
        <result property="steamMsinaeu"    column="steam_msinaeu"    />
        <result property="steamMsinlet"    column="steam_msinlet"    />
        <result property="steamMsinphyi"    column="steam_msinphyi"    />
        <result property="steamMsinkliu"    column="steam_msinkliu"    />
        <result property="steamMsoutflare"    column="steam_msoutflare"    />
        <result property="steamMsoutaeu"    column="steam_msoutaeu"    />
        <result property="steamMsoutsctu"    column="steam_msoutsctu"    />
        <result property="steamMsouteer"    column="steam_msouteer"    />
        <result property="steamMsoutfur"    column="steam_msoutfur"    />
        <result property="steamMsoutva"    column="steam_msoutva"    />
        <result property="steamMsouttracing"    column="steam_msouttracing"    />
        <result property="steamLsinsub"    column="steam_lsinsub"    />
        <result property="steamLsinpjiu"    column="steam_lsinpjiu"    />
        <result property="steamLsinaeu"    column="steam_lsinaeu"    />
        <result property="steamLsineer"    column="steam_lsineer"    />
        <result property="steamLsinpher"    column="steam_lsinpher"    />
        <result property="steamLsoutsctu"    column="steam_lsoutsctu"    />
        <result property="steamLsoutvjiu"    column="steam_lsoutvjiu"    />
        <result property="steamLsoutewuliu"    column="steam_lsoutewuliu"    />
        <result property="steamLsoutewusan"    column="steam_lsoutewusan"    />
        <result property="steamLsouttracing"    column="steam_lsouttracing"    />
        <result property="steamLsoutesan"    column="steam_lsoutesan"    />
        <result property="steamLsoutesi"    column="steam_lsoutesi"    />
        <result property="steamLsoutother"    column="steam_lsoutother"    />
        <result property="napOne"    column="nap_one"    />
        <result property="napTwo"    column="nap_two"    />
        <result property="napThree"    column="nap_three"    />
        <result property="ehtOne"    column="eht_one"    />
        <result property="ehtTwo"    column="eht_two"    />
        <result property="ehtThree"    column="eht_three"    />
        <result property="ehtFour"    column="eht_four"    />
        <result property="ehtFive"    column="eht_five"    />
        <result property="acrOne"    column="acr_one"    />
        <result property="acrTwo"    column="acr_two"    />
        <result property="acrThree"    column="acr_three"    />
        <result property="acrFour"    column="acr_four"    />
        <result property="acrZero"    column="acr_zero"    />
        <result property="proTwo"    column="pro_two"    />
        <result property="proOne"    column="pro_one"    />
        <result property="proThree"    column="pro_three"    />
        <result property="proFour"    column="pro_four"    />
        <result property="ssBcc"    column="ss_bcc"    />
        <result property="ssSub"    column="ss_sub"    />
        <result property="ssEu"    column="ss_eu"    />
        <result property="ssPgu"    column="ss_pgu"    />
        <result property="hhpBcc"    column="hhp_bcc"    />
        <result property="hhpSub"    column="hhp_sub"    />
        <result property="hsBcc"    column="hs_bcc"    />
        <result property="hsSub"    column="hs_sub"    />
        <result property="hsEu"    column="hs_eu"    />
        <result property="hsPgu"    column="hs_pgu"    />
        <result property="msBcc"    column="ms_bcc"    />
        <result property="msEu"    column="ms_eu"    />
        <result property="msPgu"    column="ms_pgu"    />
        <result property="lsBcc"    column="ls_bcc"    />
        <result property="lsEu"    column="ls_eu"    />
        <result property="lsPgu"    column="ls_pgu"    />
        <result property="totalBcc"    column="total_bcc"    />
        <result property="totalEu"    column="total_eu"    />
        <result property="zongBcc"    column="zong_bcc"    />
        <result property="zongEu"    column="zong_eu"    />
        <result property="zongPgu"    column="zong_pgu"    />
        <result property="outputYixi"    column="output_yixi"    />
        <result property="outputBx"    column="output_bx"    />
        <result property="outputAnnual"    column="output_annual"    />
        <result property="instantaneous"    column="instantaneous"    />
        <result property="cumulative"    column="cumulative"    />
        <result property="steamHsouthc230"    column="steam_hsouthc230"    />
    </resultMap>


</mapper>
